Bug 1470336 - [abrt] PackageKit: g_malloc0(): packagekitd killed by signal 11
[abrt] PackageKit: g_malloc0(): packagekitd killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:719e62350ff82c10257fa7d7b98...
:
: 1476657 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 14:38 EDT by Mikhail
Modified: 2018-05-29 08:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:19:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.24 KB, text/plain)
2017-07-12 14:38 EDT, Mikhail
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: core_backtrace (15.39 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: dso_list (8.50 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: environ (190 bytes, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: maps (40.44 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: open_fds (10.15 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details
File: var_log_messages (2.37 KB, text/plain)
2017-07-12 14:39 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2017-07-12 14:38:52 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_malloc0
executable:     /usr/libexec/packagekitd
journald_cursor: s=0bc14a5caf174ea2a10f2e38533e81c8;i=413d6;b=27942dec831b460c891a9382990f9288;m=2e7d5f0be1;t=5540ec08d0821;x=d4badec22b34261c
kernel:         4.11.9-300.fc26.x86_64+debug
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1210506
Comment 1 Mikhail 2017-07-12 14:38:59 EDT
Created attachment 1297169 [details]
File: backtrace
Comment 2 Mikhail 2017-07-12 14:39:01 EDT
Created attachment 1297170 [details]
File: cgroup
Comment 3 Mikhail 2017-07-12 14:39:03 EDT
Created attachment 1297171 [details]
File: core_backtrace
Comment 4 Mikhail 2017-07-12 14:39:04 EDT
Created attachment 1297172 [details]
File: cpuinfo
Comment 5 Mikhail 2017-07-12 14:39:06 EDT
Created attachment 1297173 [details]
File: dso_list
Comment 6 Mikhail 2017-07-12 14:39:08 EDT
Created attachment 1297174 [details]
File: environ
Comment 7 Mikhail 2017-07-12 14:39:09 EDT
Created attachment 1297175 [details]
File: exploitable
Comment 8 Mikhail 2017-07-12 14:39:11 EDT
Created attachment 1297176 [details]
File: limits
Comment 9 Mikhail 2017-07-12 14:39:13 EDT
Created attachment 1297177 [details]
File: maps
Comment 10 Mikhail 2017-07-12 14:39:16 EDT
Created attachment 1297178 [details]
File: open_fds
Comment 11 Mikhail 2017-07-12 14:39:17 EDT
Created attachment 1297179 [details]
File: proc_pid_status
Comment 12 Mikhail 2017-07-12 14:39:19 EDT
Created attachment 1297180 [details]
File: var_log_messages
Comment 13 Paulim_hed 2017-07-31 01:33:36 EDT
*** Bug 1476657 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2018-05-03 03:58:13 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 08:19:42 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.